### Package installation

1. **Installation from PyPI**

   Use the following command to directly install the released version from PyPI

   ```bash
   pip install symmetrize
   ```

2. **Installation from GitHub repository**

   To use the latest features, install using git directly from the GitHub repository

   ```bash
   pip install git+https://github.com/RealPolitiX/symmetrize.git
   ```

   To upgrade to the latest changes from the GitHub repository,

   ```bash
   pip install --upgrade git+https://github.com/RealPolitiX/symmetrize.git
   ```

3. **Installation from a git clone**

   First clone the repository to a local address,

   ```bash
   git clone https://github.com/RealPolitiX/symmetrize.git
   ```

   Then `cd` to the folder and type on the command line

   ```bash
   python install setup.py
   ```

   or alternatively, use `pip` at the same location

   ```bash
   pip install --upgrade .
   ```